Debian Bug report logs - #494018
RFP: libswingworker-java -- Swing Worker API

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yulia Novozhilova <Yulia.Novozhilova@Sun.COM>

Date: Wed, 6 Aug 2008 18:00:02 UTC

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Yulia Novozhilova <Yulia.Novozhilova@sun.com>:
Bug#494018; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yulia Novozhilova <Yulia.Novozhilova@Sun.COM>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, Yulia Novozhilova <Yulia.Novozhilova@sun.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yulia Novozhilova <Yulia.Novozhilova@Sun.COM>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libswingworker-java -- Swing Worker API
Date: Wed, 06 Aug 2008 21:59:38 +0400
Package: wnpp
Severity: wishlist
Owner: Yulia Novozhilova <Yulia.Novozhilova@sun.com>


* Package name    : libswingworker-java
Version         : 1.1
Upstream Author :  1998: Hans Muller, Kathy Walrath, Joseph Bowbeer
* URL             : http://swingworker.dev.java.net/
* License         : LGPL
Programming Lang: Java
Description     : Swing Worker API

SwingWorker is designed for situations where you need
to have a long running task run in a background thread
and provide updates to the UI either when done, or
while processing. This project is a backport of SwingWorker
included into Java 1.6.









Blocking bugs of 478762 added: 494018 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 10 Sep 2008 07:48:19 GMT) Full text and rfc822 format available.

Owner changed from Yulia Novozhilova <Yulia.Novozhilova@sun.com> to netbeans@lists.debian-maintainers.org. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 15 Aug 2009 13:57:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 15 Aug 2009 13:57:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, netbeans@lists.debian-maintainers.org:
Bug#494018; Package wnpp. (Thu, 18 Feb 2010 13:45:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, netbeans@lists.debian-maintainers.org. (Thu, 18 Feb 2010 13:45:17 GMT) Full text and rfc822 format available.

Message #16 received at 494018@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: 478762@bugs.debian.org, "Debian Java Maintainers" <pkg-java-maintainers@lists.alioth.debian.org>, 543907@bugs.debian.org
Cc: 492255@bugs.debian.org, 492259@bugs.debian.org, 492263@bugs.debian.org, 492264@bugs.debian.org, 494018@bugs.debian.org, 492261@bugs.debian.org
Subject: about netbeans and related packages
Date: Thu, 18 Feb 2010 22:43:02 +0900
[Message part 1 (text/plain, inline)]
Hi,

 Probably you know, netbeans6.8 was released and packaged in Ubuntu
 by Yulia Novozhilova <Yulia.Novozhilova@sun.com>, who has _already_
 ITPed releted some packages in Debian.

 With some adjustment, I made netbeans 6.8 and those packages for 
 Debian (just imported from Ubuntu). If you are interested in that, 
 please test it.
 
 deb http://www.mithril-linux.org/~henrich/debian/package/netbeans/


 And you can get source at mentors.
 http://mentors.debian.net/debian/pool/main/n/netbeans/netbeans_6.8-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libappframework-java/libappframework-java_1.03-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libnb-javaparser-java/libnb-javaparser-java_6.8-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libnb-platform-java/libnb-platform-java_6.8-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libbeansbinding-java/libbeansbinding-java_1.2.1-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libini4j-java/libini4j-java_0.4.1-1.dsc
 http://mentors.debian.net/debian/pool/main/l/libnb-svnclientadapter-java/libnb-svnclientadapter-java_6.7-1.dsc


 Thank you for your reading this.

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/iijmio-mail.jp
 http://wiki.debian.org/HidekiYamane
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, netbeans@lists.debian-maintainers.org:
Bug#494018; Package wnpp. (Mon, 24 Jan 2011 00:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Mejia <mcitadel@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, netbeans@lists.debian-maintainers.org. (Mon, 24 Jan 2011 00:36:06 GMT) Full text and rfc822 format available.

Message #21 received at 494018@bugs.debian.org (full text, mbox):

From: Andres Mejia <mcitadel@gmail.com>
To: 494018@bugs.debian.org, pkg-java-maintainers@lists.alioth.debian.org
Subject: SwingWorker now a part of JDK 6
Date: Sun, 23 Jan 2011 19:33:08 -0500
This bug can be closed now since SwingWorker is now a part of both openjdk-6 
and sun-jdk-6.

-- 
Regards,
Andres Mejia




Removed indication that bug 494018 blocks 478762 Request was from Andres Mejia <mcitadel@gmail.com> to control@bugs.debian.org. (Mon, 24 Jan 2011 02:39:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, netbeans@lists.debian-maintainers.org:
Bug#494018; Package wnpp. (Wed, 27 Jul 2011 16:28:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, netbeans@lists.debian-maintainers.org. (Wed, 27 Jul 2011 16:28:23 GMT) Full text and rfc822 format available.

Message #28 received at 494018@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 494018@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libswingworker-java: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 494018 RFP: libswingworker-java --  Swing Worker API
noowner 494018
thanks

Hi,

This is an automatic email to change the status of libswingworker-java back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libswingworker-java, please send a mail to
<control@bugs.debian.org> with:

 retitle 494018 ITP: libswingworker-java --  Swing Worker API
 owner 494018 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <494018@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libswingworker-java -- Swing Worker API' from 'ITP: libswingworker-java -- Swing Worker API' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:55:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by netbeans@lists.debian-maintainers.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:55:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:27:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.